Source

distribute / CHANGES.txt

The branch 'default' does not exist.
Diff from to

CHANGES.txt

 * Support 'DISTRIBUTE_DISABLE_VERSIONED_EASY_INSTALL_SCRIPT' environment
   variable to allow to disable installation of easy_install-${version} script.
 * Support Python >=3.1.4 and >=3.2.1.
+* Issue 204: Don't try to import the parent of a namespace package in
+  declare_namespace
+* Issue 196: Tolerate responses with multiple Content-Length headers
+* Issue 205: Sandboxing doesn't preserve working_set. Leads to setup_requires
+  problems.
 
 ------
 0.6.16